@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Cinzel+Decorative);
body { background-image:url(images/body.gif) !important; }
@media (max-width: 767px) {
	body { padding:0; }
}
a { color:#328d8c; }
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { color:#45bcbb; }
html.ie8 h1, html.ie8 h2, html.ie8 h3, html.ie8 h4, html.ie8 h5, html.ie8 h6 { text-transform:uppercase; }
h1 a {
	text-decoration:none;
	color:#403f3f;
}
h1 a:hover {
	text-decoration:none;
	color:#ffcb5c;
}
h2 { margin-bottom:41px; }
@media (min-width: 768px) and (max-width: 979px) {
	h2 {
		line-height:34px !important;
		font-size:30px !important;
	}
}
h2 a {
	text-decoration:none;
	color:#403F3F;
}
h2 a:hover {
	text-decoration:none;
	color:#45bcbb;
}
h2 a:focus { text-decoration:none; }
h3 { margin-bottom:36px; }
@media (min-width: 768px) and (max-width: 979px) {
	h3 {
		line-height:34px !important;
		font-size:28px !important;
	}
}
h3 a { text-decoration:none; }
h3 a:hover { text-decoration:none; }
h4 em {
	display:block;
	line-height:36px;
	font-size:24px;
	font-style:normal;
}
@media (min-width: 979px) and (max-width: 1200px) {
	h4 em {
		line-height:32px;
		font-size:20px;
	}
}
html.ie8 h4 em {
	line-height:32px;
	font-size:20px;
}
@media (min-width: 768px) and (max-width: 979px) {
	h4 em {
		line-height:24px;
		font-size:14px;
	}
}
h5 { text-transform:uppercase; }
h5 strong {
	font-weight:400;
	color:#403f3f;
}
h5 a { color:#2d261f; }
h6 { text-transform:uppercase; }
p { margin:0 0 21px 0; }
input[type="text"], input[type="email"], textarea {
	background:url(images/form_bg.png) 0 0 repeat;
	min-height:19px;
	margin:0;
	padding:11px 13px 11px 13px;
	border:1px solid #d0c8bc;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	resize:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
}
input[type="text"]:focus, input[type="email"]:focus, textarea:focus { border-color:#45bcbb; }
input[type="submit"], input[type="reset"] {
	display:inline-block;
	height:38px;
	margin:0;
	padding:0 21px;
	line-height:38px;
	vertical-align:top;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-shadow:1px 1px 0 rgba(140,140,140,0.23);
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
.utah-image {
	position:absolute;
	width:100%;
	text-align:center;
	background:url(images/content.jpg) repeat 50% 0%;
	margin-top:103px;
	height:600px;
}
@media (max-width: 1199px) {
	.utah-image { margin-top:156px; }
}
@media (max-width: 767px) {
	.utah-image { margin-top:141px; }
}
.utah-image img {
	width:100%;
	display:inline-block;
	opacity:.3;
}
.home .content-holder { margin-top:70px; }
.header {
	margin:0;
	padding:0 0 14px 0;
	border:none;
	background:none;
}
@media (max-width: 767px) {
	.header {
		padding:0 20px 31px 20px;
		text-align:center;
	}
}
.header:before {
	background-image:url(images/body.gif);
	background-repeat:repeat;
	background-position:top center;
	background-attachment:scroll;
	display:block;
	width:100%;
	height:41px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	content:'';
}
.header .search-form input[type="text"] { background-color:#fff; }
.header .container {
	position:relative;
	padding:0 0 19px 0;
}
body.home .header .container { padding:0; }
.header .container:before {
	background:url(images/header_line.png) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:5px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
}
body.home .header .container:before { display:none; }
.header .logo { margin:-4px 0 0 -2px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:100%; }
}
@media (max-width: 767px) {
	.header .logo {
		float:none;
		width:100%;
		overflow:hidden;
	}
}
.header .logo .logo_h__txt { padding:30px 0 0 0; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo .logo_h__txt { padding:30px 0 0 0; }
}
.header .logo .logo_h__txt a {
	text-decoration:none;
	color:inherit;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:inherit;
}
.header ul.social {
	float:right;
	margin:0 20px 0 0;
	padding:0;
}
@media (max-width: 767px) {
	.header ul.social {
		float:none;
		margin:0 0 20px 0;
	}
}
.header ul.social li {
	float:left;
	margin:0 0 0 4px;
	padding:0;
	list-style:none;
}
@media (max-width: 767px) {
	.header ul.social li {
		display:inline-block;
		float:none;
		margin:0 2px;
		vertical-align:top;
	}
}
.header ul.social li a {
	display:block;
	width:28px;
	height:28px;
	line-height:28px;
	font-size:20px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	background-color:#45bcbb;
}
.header ul.social li a[title="twitter"]:before {
	font-family:FontAwesome;
	content:'\f099';
}
.header ul.social li a[title="facebook"]:before {
	font-family:FontAwesome;
	content:'\f09a';
}
.header ul.social li a[title="google"]:before {
	font-family:FontAwesome;
	content:'\f0d5';
}
.header ul.social li a[title="rss"]:before {
	font-family:FontAwesome;
	content:'\f09e';
}
.header ul.social li a:hover {
	border-color:#fff;
	color:#fff;
}
@media (max-width: 767px) {
	.header ul.social li a:hover {
		border-color:#fff;
		color:#fff;
	}
}
.header ul.social li a img { display:none; }
.header .social-nets-wrapper { margin-top:5px; }
.header .flexslider { margin:24px 0 0 0; }
.header .flexslider ul.slides {
	background:url(images/line_ver_1.png) repeat-y 69px 0%;
	position:relative;
	margin:0;
	padding:0 0 0 100px;
}
@media (max-width: 767px) {
	.header .flexslider ul.slides { text-align:left; }
}
.header .flexslider ul.slides li {
	margin:0;
	padding:15px 0 20px 0;
	list-style:none;
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
}
.header .flexslider ul.slides li:nth-child(1):before {
	line-height:18px;
	font-size:12px;
	color:#664e3d;
	position:absolute;
	top:15px;
	left:-70px;
	content:'01.';
}
html.ie8 .header .flexslider ul.slides li.item_1:before {
	line-height:18px;
	font-size:12px;
	color:#664e3d;
	position:absolute;
	top:15px;
	left:-70px;
	content:'01.';
}
.header .flexslider ul.slides li:nth-child(2):before {
	line-height:18px;
	font-size:12px;
	color:#664e3d;
	position:absolute;
	top:15px;
	left:-70px;
	content:'02.';
}
html.ie8 .header .flexslider ul.slides li.item_2:before {
	line-height:18px;
	font-size:12px;
	color:#664e3d;
	position:absolute;
	top:15px;
	left:-70px;
	content:'02.';
}
.header .flexslider ul.slides li:nth-child(3):before {
	line-height:18px;
	font-size:12px;
	color:#664e3d;
	position:absolute;
	top:15px;
	left:-70px;
	content:'03.';
}
html.ie8 .header .flexslider ul.slides li.item_3:before {
	line-height:18px;
	font-size:12px;
	color:#664e3d;
	position:absolute;
	top:15px;
	left:-70px;
	content:'03.';
}
.header .flexslider ul.slides li:nth-child(4):before {
	line-height:18px;
	font-size:12px;
	color:#664e3d;
	position:absolute;
	top:15px;
	left:-70px;
	content:'04.';
}
html.ie8 .header .flexslider ul.slides li.item_4:before {
	line-height:18px;
	font-size:12px;
	color:#664e3d;
	position:absolute;
	top:15px;
	left:-70px;
	content:'04.';
}
.header .flexslider ul.slides li:nth-child(5):before {
	line-height:18px;
	font-size:12px;
	color:#664e3d;
	position:absolute;
	top:15px;
	left:-70px;
	content:'05.';
}
html.ie8 .header .flexslider ul.slides li.item_5:before {
	line-height:18px;
	font-size:12px;
	color:#664e3d;
	position:absolute;
	top:15px;
	left:-70px;
	content:'05.';
}
.header .flexslider ul.slides li h5 {
	display:inline;
	margin:0;
	padding:0 3px 0 0;
	line-height:18px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	color:#f4775f;
}
.header .flexslider ul.slides li h5 a {
	text-decoration:none;
	color:#328d8c;
}
.header .flexslider ul.slides li h5 a:hover { color:#000; }
.header .flexslider ul.slides li .post_options { display:none; }
.header .flexslider ul.slides li p {
	display:inline;
	margin:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .flexslider ul.slides li p {
		display:inline-block;
		max-height:54px;
		overflow:hidden;
		vertical-align:top;
	}
}
@media (max-width: 767px) {
	.header .flexslider ul.slides li p {
		display:inline-block;
		max-height:54px;
		overflow:hidden;
		vertical-align:top;
	}
}
.header .flexslider ul.slides li a.btn-primary { display:none; }
.header .flexslider ul.flex-direction-nav {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
.header .flexslider ul.flex-direction-nav a {
	width:17px;
	height:17px;
	overflow:hidden;
	margin:0;
	-webkit-transition:none !important;
	-moz-transition:none !important;
	-o-transition:none !important;
	transition:none !important;
	opacity:1 !important;
	filter:alpha(opacity=100) !important;
	top:auto;
	bottom:15px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .flexslider ul.flex-direction-nav a { bottom:5px; }
}
html.ie8 .header .flexslider ul.flex-direction-nav a { bottom:5px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .flexslider ul.flex-direction-nav a { bottom:5px; }
}
@media (max-width: 767px) {
	.header .flexslider ul.flex-direction-nav a { bottom:5px; }
}
.header .flexslider ul.flex-direction-nav a.flex-next {
	background:url(images/next.png) no-repeat 0% -17px;
	right:20px;
}
.header .flexslider ul.flex-direction-nav a.flex-prev {
	background:url(images/prev.png) no-repeat 0% -17px;
	right:40px;
	left:auto;
}
.header .flexslider ul.flex-direction-nav a:hover { background-position:0% 0%; }
.nav__primary {
	margin:0 0 10px 0;
	z-index:100;
}
@media (max-width: 767px) {
	.nav__primary { margin:0 0 50px 0; }
}
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu { background-color:#45BCBB !important; }
#megaMenu ul.megaMenu > li.menu-item > a { padding:6px 15px !important; }
#megaMenu ul.sub-menu li.menu-item > a span {
	color:#fff !important;
	font-size:14px;
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > a:after, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > a:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > span.um-anchoremulator:after, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator:after, #megaMenu ul.megaMenu a:hover span.uber-close, #megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close, #megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close, #megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close { display:none !important; }
#topnav.sf-menu { margin:7px 0 0 0; }
.sf-menu {
	float:left;
	margin:3px 0 0 0;
}
.sf-menu ul {
	background:#45bcbb;
	width:70px;
	padding:14px 17px 14px 16px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
.sf-menu ul:before {
	background:url(images/menu_corner.png) no-repeat 0% 0%;
	display:block;
	width:7px;
	height:4px;
	overflow:hidden;
	margin:0 0 0 -3px;
	position:absolute;
	top:-4px;
	left:50%;
	content:'';
}
.sf-menu > li {
	background:none;
	margin:0 0 0 36px;
}
.sf-menu > li:first-child { margin:0; }
.sf-menu > li > a {
	padding:0;
	border:none;
	text-decoration:none;
	color:#867569;
	text-transform:uppercase;
}
.sf-menu > li > a:after {
	color:#45bcbb;
	content:'.';
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a {
	background:none;
	color:#45bcbb;
}
.sf-menu li li {
	background:url(images/menu_divider.png) repeat-x 0% 0%;
	padding:3px 0;
}
.sf-menu li li .sf-sub-indicator { display:none; }
.sf-menu li li:first-child { background:none; }
.sf-menu li li a {
	padding:0;
	border:none;
	line-height:18px;
	font-size:11px;
	text-transform:uppercase;
	text-decoration:none;
	color:#312925;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a {
	background:none;
	color:#fff;
}
.sf-menu li li li a { color:#312925; }
.sf-menu li li li > a:hover, .sf-menu li li li.sfHover > a, .sf-menu li li li.current-menu-item > a { color:#fff; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	margin:0 0 0 -47px;
	top:40px;
	left:50%;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	margin:0;
	top:-14px;
	left:77px;
}
ul.sf-menu li li:hover ul:before, ul.sf-menu li li.sfHover ul:before { display:none; }
.sf-menu a.sf-with-ul {
	padding-right:0;
	min-width:1px;
}
.sf-sub-indicator {
	margin:0 -4px 0 0;
	top:22px;
	right:50%;
}
a > .sf-sub-indicator { top:22px; }
#slider-wrapper {
	background:url(images/bg.png) 0 0 repeat;
	width:1170px;
	padding:23px;
	margin:0 0 60px -24px;
	border:1px solid #d0c8bf;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper { width:940px; }
}
html.ie8 #slider-wrapper { width:940px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper { width:724px; }
}
@media (max-width: 767px) {
	#slider-wrapper {
		width:100%;
		padding:0;
		margin:0 0 60px 0;
		border:none;
	}
}
@media (max-width: 480px) {
	#slider-wrapper { display:none; }
}
#slider-wrapper .camera_wrap { margin:0 !important; }
#slider-wrapper .camera_thumbs .camera_thumbs_cont {
	background:none;
	position:absolute;
	width:auto;
	bottom:0;
}
#slider-wrapper .camera_pag {
	width:370px;
	height:71px;
	position:absolute;
	bottom:0;
	right:0;
	z-index:99;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_pag {
		width:50%;
		height:35px;
	}
}
#slider-wrapper .camera_pag ul { padding:30px 0 0 0; }
@media (max-width: 767px) {
	#slider-wrapper .camera_pag ul { padding:13px 0 0 0; }
}
#slider-wrapper .camera_pag ul li {
	background:#fff;
	margin:0 5px;
	width:9px;
	height:9px;
	vertical-align:top;
}
#slider-wrapper .camera_pag ul li:hover, #slider-wrapper .camera_pag ul li.cameracurrent { background:#664e3d; }
#slider-wrapper .camera_pag ul li span { display:none; }
#slider-wrapper .camera_caption {
	background:url(images/camera_caption.png) left top repeat;
	width:370px;
	height:422px;
	letter-spacing:-1px;
	line-height:48px;
	font-family:'Cinzel Decorative', cursive;
	font-size:45px;
	font-weight:400;
	text-align:center;
	top:0;
	right:0;
	color:#fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption { height:396px; }
}
html.ie8 #slider-wrapper .camera_caption { height:396px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption {
		height:305px;
		line-height:33px;
		font-size:30px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption {
		width:50%;
		height:100%;
		line-height:23px;
		font-size:20px;
	}
}
#slider-wrapper .camera_caption:after {
	background:url(images/pagination.png) repeat-x 0% 0%;
	display:block;
	width:370px;
	height:71px;
	overflow:hidden;
	margin:0;
	position:absolute;
	left:0;
	bottom:-71px;
	content:'';
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption:after { bottom:0; }
}
html.ie8 #slider-wrapper .camera_caption:after { bottom:0; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption:after { bottom:0; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption:after { bottom:-36px; }
}
#slider-wrapper .camera_caption div {
	background:none;
	padding:149px 20px 20px 20px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption div { padding:99px 20px 20px 20px; }
}
html.ie8 #slider-wrapper .camera_caption div { padding:99px 20px 20px 20px; }
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption div { padding:79px 20px 20px 20px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div { padding:48px 20px 20px 20px; }
}
#slider-wrapper .camera_caption strong {
	font-weight:400;
	color:#377b8c;
}
#slider-wrapper .camera_prev {
	margin:0;
	top:10px;
	left:10px;
}
#slider-wrapper .camera_commands {
	margin:0;
	top:10px;
	right:auto;
	left:60px;
}
#slider-wrapper .camera_next {
	margin:0;
	top:10px;
	right:auto;
	left:110px;
}
.content-holder {
	background:url(images/content.jpg) repeat 50% 0%;
	width:100%;
	margin:0;
	padding:14px 0 74px 0;
	margin-top:30px;
}
@media (max-width: 767px) {
	.content-holder {
		width:auto;
		padding:14px 20px 74px 20px;
	}
}
body.home .content-holder { padding:0 0 65px 0; }
@media (max-width: 767px) {
	body.home .content-holder { padding:0 20px 65px 20px; }
}
.content-holder #content { padding-top:55px; }
.featured-thumbnail, .thumbnail {
	padding:0;
	border:none;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.featured-thumbnail.alignnone, .thumbnail.alignnone { margin:5px 10px 41px 0; }
.featured-thumbnail.alignnone img, .thumbnail.alignnone img { margin:0; }
html.ie8 .featured-thumbnail img, html.ie8 .thumbnail img { max-width:inherit; }
h5 .featured-thumbnail.alignnone, h5 .thumbnail.alignnone {
	margin:5px 20px 10px 0;
	display:block;
	float:left;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .btn {
	background:#45bcbb;
	display:inline-block;
	height:38px;
	overflow:hidden;
	padding:0 23px;
	line-height:38px;
	vertical-align:top;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-shadow:1px 1px 0 rgba(140,140,140,0.23);
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input.button:focus, .gform_wrapper .gform_footer input.button:active, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_footer input[type=submit]:focus, .gform_wrapper .gform_footer input[type=submit]:active, .btn:hover, .btn:focus, .btn:active {
	background:#328d8c;
	color:#fff;
}
.btn-home {
	margin-top:20px;
	display:inline;
	padding:10px 23px;
}
.btn-deal { background-color:#d35122; }
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_footer input.button:focus, .gform_wrapper .gform_footer input[type=submit]:focus, .gform_wrapper .gform_footer input.button:active, .gform_wrapper .gform_footer input[type=submit]:active {
	background:#328d8c;
	color:#fff;
}
.btn-deal:hover, .btn-deal:focus, .btn-deal:active { background-color:#bb471c; }
.footer-widgets .btn:hover { background:#328d8c; }
.btn-link {
	background:none;
	height:auto;
	margin:0;
	padding:0;
	line-height:18px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-shadow:none;
	text-transform:uppercase;
	color:#45bcbb;
}
.btn-link:hover, .btn-link:focus, .btn-link:active {
	background:none;
	text-decoration:none;
	color:#000;
}
.post-author {
	background:url(images/bg.png) 0 0 repeat;
	padding:20px;
	border:none;
	color:#684E3D;
}
.post-author h3 {
	margin:0 0 15px 0;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	text-transform:uppercase;
	color:#302924;
}
.post-author h3 a {
	text-decoration:none;
	color:#302924;
}
.post-author h3 a:hover { color:#fff; }
.post-author p.post-author_gravatar img {
	padding:0;
	border:none;
}
.post-author .post-author_link { margin:15px 0 0 0; }
.post-author .post-author_link p {
	margin:0;
	line-height:20px;
	font-size:13px;
	text-transform:uppercase;
	color:#684E3D;
}
.post-author .post-author_link p a { color:#302924; }
.post-author .post-author_link p a:hover {
	text-decoration:none;
	color:#fff;
}
.related-posts ul li {
	line-height:23px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	text-transform:uppercase;
	color:#403f3f;
}
.related-posts ul li a { text-decoration:none; }
.related-posts ul li a:hover { text-decoration:none; }
ol.comment-list li.comment { padding:13px 0 0 0; }
ol.comment-list li.comment span.author {
	padding:15px 0 0 0;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:400;
	text-align:left;
	text-transform:uppercase;
	color:#302924;
}
ol.comment-list li.comment div.comment-body {
	background:url(images/bg.png) 0 0 repeat;
	margin:0;
	border:none;
	color:#664e3d;
}
ol.comment-list li.comment .reply { margin:0 0 0 20px; }
ol.comment-list li.comment .reply a {
	background:#328d8c;
	display:inline-block;
	height:38px;
	overflow:hidden;
	padding:0 23px;
	line-height:38px;
	vertical-align:top;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-shadow:1px 1px 0 rgba(140,140,140,0.23);
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
ol.comment-list li.comment .reply a:hover, ol.comment-list li.comment .reply a:focus, ol.comment-list li.comment .reply a:active {
	background:#328D8C;
	color:#fff;
}
ol.comment-list li.comment .comment-meta {
	line-height:38px;
	font-size:13px;
	text-transform:uppercase;
	color:#664e3d;
}
#commentform input[type="text"], #commentform textarea {
	width:100%;
	max-width:100%;
	padding:11px 13px 11px 13px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#commentform input[type="text"] { height:41px; }
#commentform textarea { height:288px; }
#sidebar {
	margin-top:55px;
	background:url(images/bg.png) 0 0 repeat;
	padding:20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width: 480px) {
	#sidebar { display:none; }
}
#sidebar .widget { margin:0 0 57px 0; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	background:url(images/marker-2.png) no-repeat 0% 6px;
	margin:0;
	padding:0 0 8px 16px;
	list-style:none;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
}
#sidebar ul li a {
	text-decoration:none;
	color:#328d8c;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#403F3F;
}
#sidebar ul li ul {
	margin:0 0 -8px 0;
	padding:8px 0 0 0;
}
#sidebar ul.news {
	margin:0;
	padding:6px 0 0 0;
}
#sidebar ul.news li {
	background:none;
	margin:0;
	padding:33px 0 0 0;
	list-style:none;
	line-height:21px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:none;
}
#sidebar ul.news li a { color:#45bcbb; }
#sidebar ul.news li a:hover { color:#2e271f; }
#sidebar ul.news li a.btn { color:#fff; }
#sidebar ul.news li a.btn:hover { color:#fff; }
#sidebar ul.news li:first-child { padding:0; }
#sidebar ul.news li .featured-thumbnail { margin:0 0 22px 0; }
@media (min-width: 979px) and (max-width: 1200px) {
	#sidebar ul.news li .featured-thumbnail img {
		width:100%;
		height:auto;
	}
}
html.ie8 #sidebar ul.news li .featured-thumbnail img {
	width:100%;
	height:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar ul.news li .featured-thumbnail img {
		width:100%;
		height:auto;
	}
}
@media (max-width: 767px) {
	#sidebar ul.news li .featured-thumbnail img {
		width:100%;
		height:auto;
	}
}
#sidebar ul.news li .meta_block {
	width:100%;
	overflow:hidden;
	margin:0 0 9px 0;
	line-height:23px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	text-transform:uppercase;
}
#sidebar ul.news li .excerpt { margin:0 0 26px 0; }
.hero-unit {
	background:none;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
@media (max-width: 767px) {
	.hero-unit {
		margin:0 0 30px 0;
		max-width:270px;
	}
}
.hero-unit h1 {
	margin-bottom:15px;
	letter-spacing:normal;
	line-height:36px;
	font-size:32px;
	color:#403f3f;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.hero-unit h1 {
		line-height:30px;
		font-size:26px;
	}
}
html.ie8 .hero-unit h1 {
	line-height:30px;
	font-size:26px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit h1 {
		line-height:24px;
		font-size:20px;
	}
}
@media (max-width: 767px) {
	.hero-unit h1 {
		line-height:30px;
		font-size:26px;
	}
}
.hero-unit p {
	margin:0 0 31px 0;
	line-height:20px;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.hero-unit p { min-height:40px; }
}
html.ie8 .hero-unit p { min-height:40px; }
@media (min-width: 768px) and (max-width: 979px) {
	.hero-unit p { min-height:40px; }
}
.hero-unit .btn-align {
	background:url(images/line_hor.png) repeat-x 0% 0%;
	padding:19px 0 0 0 !important;
	text-align:right;
}
@media (max-width: 767px) {
	.hero-unit .btn-align { max-width:270px; }
}
@media (max-width: 767px) {
	div.list.arrow-list { padding:0 0 30px 0; }
}
div.list.arrow-list ul {
	margin:0;
	padding:0;
}
div.list.arrow-list ul li {
	background:url(images/marker-2.png) no-repeat 0% 6px;
	margin:0;
	padding:0 0 8px 16px;
	list-style:none;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#403f3f;
}
div.list.arrow-list ul li:before { display:none; }
div.list.arrow-list ul li a {
	text-decoration:none;
	color:#45bcbb;
}
div.list.arrow-list ul li a:hover {
	text-decoration:none;
	color:#000;
}
div.list.arrow-list ul li ul {
	margin:0 0 -8px 0;
	padding:8px 0 0 0;
}
div.testimonials { padding:0 0 33px 0; }
div.testimonials .testi-item {
	margin:0;
	padding:0 0 22px 0;
}
div.testimonials .testi-item small a { color:#45bcbb; }
div.testimonials .testi-item blockquote {
	background:url(images/testi_bg.png) 0 0 repeat;
	padding:32px 31px 24px 32px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:21px;
	font-size:14px;
	color:#949494;
}
div.testimonials .testi-item blockquote:before {
	background:url(images/testi_corner.png) 0 0 no-repeat;
	width:26px;
	height:30px;
	left:35px;
	bottom:-30px;
	border:none;
}
div.testimonials .testi-item blockquote:after {
	background:url(images/quotes.png) no-repeat 0% 0%;
	width:48px;
	height:36px;
	top:16px;
	left:23px;
}
div.testimonials .testi-item blockquote a {
	text-decoration:none;
	color:#000;
}
div.testimonials .testi-item blockquote a:hover { color:#45bcbb; }
div.testimonials .testi-item .testi-meta {
	padding:36px 0 0 40px;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	text-transform:uppercase;
	color:#2E271F;
}
div.testimonials .testi-item .testi-meta .user {
	display:block;
	padding:0 0 4px 0;
}
article.testimonial {
	background:#F3F3F3;
	border-color:#F3F3F3;
}
article.testimonial .testimonial_content { background:url(images/quotes.png) 0 0 no-repeat; }
article.testimonial .testimonial_content small {
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	text-transform:uppercase;
}
.footer {
	background:none;
	position:relative;
	margin:0;
	padding:15px 0 20px 0;
	border:none;
	color:#a7988d;
}
body.home .footer { padding:70px 0 20px 0; }
@media (max-width: 767px) {
	body.home .footer { padding:70px 20px 20px 20px; }
}
@media (max-width: 767px) {
	.footer { padding:15px 20px 20px 20px; }
}
@media (max-width: 767px) {
	.footer .span3 { margin-top:30px; }
}
.footer .span4 p { margin:0 0 28px 0; }
.footer h4 {
	margin:0 0 36px 0;
	color:#fdfdfd;
}
.footer img { border:10px solid rgba(255,255,255,0.1); }
@media (max-width: 480px) {
	.footer img { max-width:90%; }
}
.footer img.alignnone {
	display:inline-block;
	margin:6px 0 19px 0;
	vertical-align:top;
}
.footer h6 {
	margin:0 0 10px 0;
	color:#fff;
}
.footer p {
	margin:0 0 24px 0;
	color:#a7988d;
}
.footer .footer-widgets { margin-bottom:56px; }
.footer .footer-widgets ul {
	margin:0 0 21px 0;
	padding:0;
}
.footer .footer-widgets ul li {
	background:url(images/marker.png) no-repeat 0% 6px;
	margin:0;
	padding:0 0 8px 16px;
	list-style:none;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#766959;
}
.footer .footer-widgets ul li a {
	text-decoration:none;
	color:#e0d0aa;
}
.footer .footer-widgets ul li a:hover { color:#fff; }
.footer nav.footer-nav {
	background:url(images/line.png) repeat-x 0% 0%;
	position:relative;
	float:none;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:35px 0 26px 0;
	text-align:center;
}
.footer nav.footer-nav:before {
	background:url(images/line.png) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:4px;
	left:0;
	content:'';
}
.footer nav.footer-nav ul {
	float:none;
	margin:0;
	padding:0;
}
.footer nav.footer-nav ul li {
	background:url(images/footer_divider.png) no-repeat 0% 0%;
	display:inline-block;
	float:none;
	margin:0;
	padding:0 20px 0 21px;
	vertical-align:top;
	line-height:25px;
}
@media (max-width: 767px) {
	.footer nav.footer-nav ul li {
		background:none;
		padding:0 7px;
	}
}
.footer nav.footer-nav ul li:first-child { background:none; }
.footer nav.footer-nav ul li.current-menu-item a { color:#fff; }
.footer nav.footer-nav ul li a { text-decoration:none; }
.footer nav.footer-nav ul li a:hover { color:#fff; }
.footer .copyright {
	position:relative;
	padding:37px 0 37px 0;
	line-height:24px;
	font-family:'Cinzel Decorative', cursive;
	font-size:14px;
	text-align:center;
	color:#a7988d;
}
.footer .copyright:before {
	background:url(images/line.png) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:1px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	content:'';
}
.footer .copyright i {
	font-style:normal;
	color:#45bcbb;
}
.footer .copyright b { font-weight:400; }
.footer .copyright a {
	text-decoration:none;
	color:#A7988D;
}
.footer .copyright a:hover { color:#fff; }
.footer .copyright .footer-text { width:100%; }
.footer .copyright #credits { font-size:11px; }
.footer .copyright #credits p { margin:0; }
.footer ul.post-list {
	margin:0;
	padding:6px 0 0 0;
}
.footer ul.post-list li {
	background:none;
	margin:24px 0 0 0;
	padding:0;
	list-style:none;
	text-align:right;
}
.footer ul.post-list li:first-child { margin:0; }
.footer ul.post-list li .featured-thumbnail {
	margin:0 0 7px 0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
@media (max-width: 767px) {
	.footer ul.post-list li .featured-thumbnail {
		float:none;
		margin-top:0 0 15px 0;
		text-align:left;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
}
@media (max-width: 767px) {
	.footer ul.post-list li .featured-thumbnail a {
		display:inline-block;
		vertical-align:top;
	}
}
.footer ul.post-list li .featured-thumbnail img {
	border:none;
	border-top:10px solid rgba(228,228,228,0.2);
}
@media (min-width: 979px) and (max-width: 1200px) {
	.footer ul.post-list li .featured-thumbnail img {
		width:100%;
		height:auto;
	}
}
html.ie8 .footer ul.post-list li .featured-thumbnail img {
	width:100%;
	height:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer ul.post-list li .featured-thumbnail img {
		width:100%;
		height:auto;
	}
}
@media (max-width: 480px) {
	.footer ul.post-list li .featured-thumbnail img {
		width:100%;
		height:auto;
	}
}
.footer ul.post-list li h4 {
	background:url(images/title_marker.png) no-repeat 0% 10px;
	margin:0;
	padding:0 0 0 12px;
	display:inline-block;
	vertical-align:top;
	line-height:26px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
}
@media (max-width: 767px) {
	.footer ul.post-list li h4 {
		display:block;
		overflow:hidden;
		text-align:left;
	}
}
.footer ul.post-list li h4 a {
	text-decoration:none;
	color:#fff;
}
.footer ul.post-list li h4 a:hover {
	text-decoration:none;
	color:#45bcbb;
}
.footer ul.post-list li .excerpt { display:none; }
.line_ver_1 { background:url(images/line_ver.png) repeat-y 433px 0%; }
@media (min-width: 979px) and (max-width: 1200px) {
	.line_ver_1 { background-position:358px 0%; }
}
html.ie8 .line_ver_1 { background-position:358px 0%; }
@media (min-width: 768px) and (max-width: 979px) {
	.line_ver_1 { background-position:278px 0%; }
}
@media (max-width: 767px) {
	.line_ver_1 { background:none; }
}
.line_ver_2 { background:url(images/line_ver.png) repeat-y 833px 0%; }
@media (min-width: 979px) and (max-width: 1200px) {
	.line_ver_2 { background-position:678px 0%; }
}
html.ie8 .line_ver_2 { background-position:678px 0%; }
@media (min-width: 768px) and (max-width: 979px) {
	.line_ver_2 { background-position:518px 0%; }
}
@media (max-width: 767px) {
	.line_ver_2 { background:none; }
}
.line_ver_right { background:url(images/line_ver_2.png) repeat-y 733px 0%; }
img.alignnone { margin-bottom:41px; }
#back-top-wrapper p { margin:0; }
#back-top-wrapper p a { width:20px; }
#back-top-wrapper p a span {
	background:url(images/up-arrow.png) no-repeat 0% 0%;
	width:20px;
	height:20px;
	overflow:hidden;
	margin:0;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
#back-top-wrapper p a:hover span { background:url(images/up-arrow.png) no-repeat 0% -20px; }
.title-section h1 { margin-bottom:22px; }
.title-section ul.breadcrumb {
	background:url(images/bg.png) 0 0 repeat;
	padding:10px 12px 6px 12px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul.breadcrumb li {
	line-height:21px;
	font-size:14px;
	text-shadow:none;
	color:#664e3d;
}
.title-section ul.breadcrumb li.active {
	text-transform:none;
	color:#302924;
}
.title-section ul.breadcrumb li a {
	text-shadow:none;
	text-decoration:none;
	color:#302924;
}
.title-section ul.breadcrumb li a:hover { color:#664e3d; }
.title-section ul.breadcrumb a {
	text-transform:uppercase;
	text-shadow:none;
	text-decoration:none;
	color:#664e3d;
}
.title-section ul.breadcrumb a:hover { color:#302924; }
.portfolio .entry-content { overflow:visible; }
.portfolio-meta, .portfolio-meta-list, .single-pager, .page-header { border-color:#d0c8bc; }
.portfolio-meta i, .portfolio-meta-list i, .single-pager i, .page-header i { color:#664e3d; }
.faq-list dt, .faq-list dd { color:#909090; }
.faq-list dt .marker, .faq-list dd .marker { color:#45bcbb; }
.post_meta {
	overflow:visible;
	padding:11px 0 8px 0;
	border-color:#D0C8BC;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	text-transform:uppercase;
	clear:both;
}
.post_meta a { color:#328d8c; }
.post_meta a:hover {
	text-decoration:none;
	color:#403F3F;
}
.post_meta span.post_author { color:#403f3f; }
.post_meta span.post_author a { color:#403f3f; }
.post_meta span.post_author a:hover { color:#45bcbb; }
.post_meta span.post_permalink { float:none; }
.post_meta i { color:#664e3d; }
.pagination ul li.active a {
	background:#328D8C;
	color:#fff;
}
.pagination ul li a {
	background:#45bcbb;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
	color:#fff;
}
.pagination ul li a:hover {
	background:#328D8C !important;
	color:#fff;
}
.pagination ul li a:focus {
	background:#328D8C;
	color:#fff;
}
.cancel-comment-reply { padding:0 0 12px 0; }
.cancel-comment-reply a {
	text-decoration:none;
	color:#45bcbb;
}
.cancel-comment-reply a:hover {
	text-decoration:none;
	color:#000;
}
.search-form input[type="text"] {
	min-height:18px;
	margin:0;
	padding:8px 13px 7px 13px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.search-form input[type="text"] { width:160px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.search-form input[type="text"] { width:100px; }
}
@media (max-width: 480px) {
	.search-form input[type="text"] { width:120px; }
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea { padding:5px 13px 5px 13px; }
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.wpcf7-form .ajax-loader { margin:10px 0 0 10px; }
.filter-wrapper strong {
	margin:0;
	padding:0;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:400;
	text-transform:uppercase;
	color:#45bcbb;
}
@media (min-width: 768px) and (max-width: 979px) {
	.filter-wrapper strong { font-size:13px; }
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right { float:none; }
}
.filter-wrapper ul li { margin:0 0 0 32px; }
@media (max-width: 767px) {
	.filter-wrapper ul li { float:none; }
}
.filter-wrapper ul li.active a { color:#2e271f; }
.filter-wrapper ul li.active a:hover, .filter-wrapper ul li.active a:focus { color:#2e271f; }
.filter-wrapper ul li a {
	background:none !important;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	line-height:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	text-transform:uppercase;
	color:#45bcbb;
}
@media (min-width: 768px) and (max-width: 979px) {
	.filter-wrapper ul li a { font-size:13px; }
}
.filter-wrapper ul li a:hover { color:#2e271f; }
ul#portfolio-grid li .thumbnail { margin:0 0 15px 0; }
html.ie8 ul#portfolio-grid li .thumbnail img {
	width:100%;
	height:auto;
}
ul#portfolio-grid li h3 {
	margin:0 0 15px 0;
	line-height:23px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
	text-transform:uppercase;
	color:#403f3f;
}
ul.pager li a {
	background:#45bcbb;
	color:#fff;
}
ul.pager li a:hover, ul.pager li a:focus, ul.pager li a:active { background:#328D8C; }
.line-ver { background:url(images/line_ver_1.png) repeat-y 733px 0%; }
@media (min-width: 979px) and (max-width: 1200px) {
	.line-ver { background-position:583px 0%; }
}
html.ie8 .line-ver { background-position:583px 0%; }
@media (min-width: 768px) and (max-width: 979px) {
	.line-ver { background-position:463px 0%; }
}
@media (max-width: 767px) {
	.check-list { padding:0 0 30px 0; }
}
.google-map { background:url(images/loading-map.gif) no-repeat 50% 50%; }
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#45bcbb; }
.error404-holder h4 {
	line-height:23px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:15px;
}
@media (max-width: 767px) {
	.error404-holder .search-form { margin:0 auto; }
}
.favorites-slider { margin:-70px 0 20px; }
@media (max-width: 767px) {
	.favorites-slider { display:none; }
}
.roundabout-holder {
	list-style:none;
	padding:0;
	margin:0;
	height:300px;
	width:700px;
	overflow:visible;
	margin:0 auto;
}
.roundabout-moveable-item {
	height:300px;
	width:600px;
	cursor:pointer;
	-webkit-box-shadow:0px 0px 18px 1px rgba(63,35,31,0.4);
	-moz-box-shadow:0px 0px 18px 1px rgba(63,35,31,0.4);
	box-shadow:0px 0px 18px 1px rgba(63,35,31,0.4);
	background-color:#fff;
	padding:20px;
	overflow:hidden;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.roundabout-moveable-item .title-button-wrap {
	width:64%;
	float:right;
	margin:0;
	height:100%;
}
.roundabout-moveable-item .roundabout-title {
	font-size:26px;
	margin:0 0 10px;
}
.roundabout-moveable-item .title-button-wrap-inner {
	vertical-align:middle;
	display:inline-block;
	height:220px;
}
.roundabout-moveable-item .post-thumb-wrap {
	width:28%;
	float:left;
	height:100%;
	padding-right:4%;
	border-right:1px solid #e5e5e5;
}
.roundabout-moveable-item .post-thumb {
	display:inline-block;
	vertical-align:middle;
	max-width:100%;
	padding:60px 0 0;
}
.roundabout-in-focus { cursor:auto; }
.roundabout-next, .roundabout-prev {
	background-color:#fff;
	padding:5px 11px;
	border-radius:50%;
	font-size:21px;
	font-weight:bold;
}
.slider-nav { text-align:center; }
.roundabout-next:hover, .roundabout-prev:hover {
	text-decoration:none;
	background-color:#45bcbb;
	color:#fff;
}
.click-here { clear:both; }
.row-email {
	background-image:url(images/body.gif);
	margin:20px 0 60px -30px;
	color:#fff;
}
@media (max-width: 480px) {
	.row-email { display:none; }
}
.email {
	padding:40px;
	color:#fff;
	margin:0;
	width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.email .widget {
	width:48%;
	float:left;
	margin:0;
}
.email .widget:last-child { float:right; }
.email .widget h2 {
	color:#fff;
	border-bottom:4px double;
	text-align:center;
	padding-bottom:10px;
	margin-top:0;
}
.email .widget p {
	text-align:center;
	font-size:18px;
}
.email .gform_wrapper .gform_footer, .email .gform_wrapper form, .email .gform_wrapper { margin:0 !important; }
.email .gform_wrapper .top_label input.medium {
	width:100%;
	padding:10px !important;
}
.home-boxes { padding:40px 0; }
.row-boxes {
	border-bottom:4px double #816F63;
	border-top:4px double #816F63;
}
@media (max-width: 480px) {
	.row-boxes { display:none; }
}
.home-box-wrap {
	width:22% !important;
	float:left;
	margin-right:4%;
	background-color:#fff;
	padding:4px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:0;
	background:url(images/bg.png) 0 0 repeat;
	border:1px solid #ddd;
}
.home-box-wrap .home-box {
	padding:20px;
	background-color:#fff;
	margin:0;
}
.home-box-wrap:last-child { margin-right:0; }
.home-post { margin-bottom:40px; }
.home-post:after {
	content:'';
	clear:both;
	display:table;
}
.home-post:last-child { border-bottom:none; }
.home-post .home-post-meta { border-bottom-color:#333; }
.home-post-wrap {
	float:right;
	width:70%;
}
.home-post-wrap h2 { margin:0 0 10px; }
.home-post-content { margin-bottom:10px; }
.home-featured-image {
	float:left;
	margin-right:4%;
	background:url(images/bg.png) 0 0 repeat;
	padding:4px;
	border:1px solid #ddd;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.image-wrap img, .featured-thumbnail img, .post_content img {
	background:url(images/bg.png) 0 0 repeat;
	padding:4px;
	border:1px solid #ddd;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.side-toggle {
	top:150px;
	left:0;
	z-index:9;
	position:fixed;
}
.side-toggle span {
	padding:4px 10px;
	background-image:url(images/body.gif);
	background-repeat:repeat;
	background-position:top center;
	background-attachment:scroll;
	font-weight:bold;
	font-size:20px;
	border-left:none;
	color:#45bcbb;
	cursor:pointer;
}
.side-toggle span:hover {
	color:#fff;
	text-decoration:none;
}
.side-email-area {
	position:fixed;
	top:176px;
	left:-262px;
	z-index:9;
	transition:all .5s;
	-webkit-transition:all .5s;
	background-image:url(images/body.gif);
	border-left:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.side-email-area .gform_wrapper .top_label input.medium, .side-email-area .gform_wrapper .top_label select.medium {
	width:100%;
	padding:15px 10px !important;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	color:#fff;
}
.side-email-area .gform_wrapper .gform_footer { text-align:center; }
.side-email-area .gform_wrapper form { margin:0; }
#side-email {
	padding:20px;
	color:#fff;
	margin:0;
}
.side-email-area h2 {
	margin:0;
	color:#fff;
	text-align:center;
}
.display-side { left:0 !important; }
.gform_wrapper .gplaceholder ul li.gfield:first-child { margin-bottom:20px; }
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] { padding:5px 10px !important; }
::-webkit-input-placeholder { color:#fff !important; }
:-moz-placeholder { color:#fff !important; }
::-moz-placeholder { color:#fff !important; }
:-ms-input-placeholder { color:#fff !important; }
.accordion_slider img { background-color:#fff; }
.accordion >ul >li .accordion_caption {
	border-left:1px solid #fff;
	color:#fff;
	background-image:url(images/body.gif);
}
#megaMenu ul.megaMenu > li.menu-item > a {
	min-height:41px;
	vertical-align:middle;
}
.nav__secondary {
	background-color:#45bcbb;
	margin:0 -999px;
	padding:0 999px;
	margin-bottom:0;
}
#megaMenu.megaResponsiveToggle ul.megaMenu { text-align:center; }
#megaMenu ul.megaMenu > li.menu-item { float:none !important; }
#megaMenu .ss-nav-menu-with-img img {
	float:none !important;
	display:inline-block;
	vertical-align:middle;
}
.button-wrap {
	text-align:center;
	margin:20px 0;
}
.blog-button {
	background-color:#d35122;
	padding:14px 24px;
	color:#fff;
	font-family:'Cinzel Decorative', cursive;
	text-transform:uppercase;
	font-size:24px;
	border-radius:8px;
	display:inline-block;
}
.blog-button:hover {
	color:#fff;
	text-decoration:none;
	background-color:rgba(211,81,34,0.7);
}
.blog-title {
	border-bottom:4px double #816F63;
	text-align:center;
	font-size:44px;
	margin-bottom:40px;
	font-weight:bold;
	padding-bottom:10px;
}
.logo-area { margin-top:40px; }
.accordion_wrap { height:300px !important; }
.accordion >ul { height:300px !important; }
.accordion_slider {
	background-color:#fff;
	-webkit-box-shadow:-2px 5px 12px 0px #000;
	-moz-box-shadow:-2px 5px 12px 0px #000;
	box-shadow:-2px 5px 12px 0px #000;
	height:300px !important;
}
.accordion-title {
	font-size:20px;
	display:block;
	margin:0 0 10px;
}
.gform_wrapper .top_label input.medium {
	color:rgba(255,255,255,0.8);
	font-size:18px;
}
.main-holder { overflow:hidden; }
.sf-menu > li > a { color:#DDD6C8 !important; }
.sf-menu > li.current-menu-item > a, .sf-menu > li > a:hover { color:#45bcbb !important; }
.widget h3 {
	background-color:#45BCBB;
	margin:0 -35px 20px -25px;
	padding:20px;
	color:#fff;
	position:relative;
	line-height:1;
	font-size:22px;
}
.widget h3:after {
	content:'';
	position:absolute;
	display:block;
	right:0;
	bottom:-15px;
	border-style:solid;
	border-width:15px 15px 0 0;
	border-color:#328d8c transparent transparent transparent;
}
.search-form form {
	position:relative;
	display:inline-block;
	float:right;
	margin:15px 0 0;
}
.hupso-share-buttons {
	float:left;
	width:140px;
	clear:both;
}
#fcbk_share {
	float:left;
	padding:13px 0 0;
}
.disclosure {
	display:inline-block;
	font-size:16px;
	color:#fff;
	background-color:#45bcbb;
	padding:4px 8px 3px;
	line-height:1;
	border-radius:4px;
	position:relative;
}
.disclosure:hover { cursor:pointer; }
.disclosure-inner { display:none; }
.disclosure-text {
	position:absolute;
	background-color:rgba(34,34,34,0.8);
	padding:10px;
	bottom:33px;
	font-size:12px;
	line-height:1.2;
	margin-left:-70px;
	border-radius:10px;
	width:200px;
	text-align:center;
	display:none;
}
.disclosure-text:after {
	content:'';
	border-style:solid;
	border-width:8.7px 5px 0 5px;
	border-color:rgba(34,34,34,0.8) transparent transparent transparent;
	display:block;
	position:absolute;
	bottom:-8px;
	left:50%;
	margin-left:-6px;
	display:none;
}
.disclosure-text:hover, .disclosure:hover .disclosure-text, .disclosure:hover .disclosure-text:after, .disclosure:hover .disclosure-inner { display:inline-block; }
.disclosure-text-small {
	clear:both;
	line-height:1.2;
	margin-bottom:10px;
	font-size:11px;
}
.title-header, .post-title {
	position:relative;
	overflow:visible;
	font-size:30px;
}
.title-header.expired-deal:after, .post-title.expired-deal:after, .image-wrap.expired-deal:after {
	content:'Deal Expired';
	display:block;
	position:absolute;
	top:0;
	background-color:#d35122;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:2px;
	padding:2px 8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:21px;
}
.title-header.expired-deal:after, .post-title.expired-deal:after {
	top:3px;
	transform:rotate(-10deg);
	-ms-transform:rotate(-10deg);
	-webkit-transform:rotate(-10deg);
}
.blog .title-header.expired-deal:after { display:none; }
.post__holder { overflow:visible; }
.portfolio-image { float:right; }
.pagination .last a { display:none; }
.comment-policy {
	border-top:1px solid #D0C8BC;
	border-bottom:1px solid #D0C8BC;
	padding:20px 0;
	margin-bottom:30px;
}
.comment-policy p { margin:0; }
.comment-policy .icon-comments {
	float:left;
	font-size:60px;
	margin-right:20px;
}
.toggle_form {
	height:108px;
	margin-bottom:20px;
	padding:0 !important;
	width:620px;
	float:left;
	cursor:pointer;
}
.toggle_form div {
	float:left;
	font-size:0.9em;
	line-height:1.1em;
	margin:57px 115px 0 15px;
}
.toggle_content {
	margin-bottom:20px;
	display:none;
}
.pf-content a, .entry-content a, .excerpt a { text-decoration:underline; }
@media (min-width: 1200px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
		max-width:1170px;
		width:100%;
	}
}
.header ul.social li.custom-icon img {
	width:28px;
	height:28px;
	display:block;
}
.email-share {
	float:left;
	margin:15px 3px 0 1px;
}
@media (max-width: 720px) {
	.post-title { font-size:22px; }
}
@media (max-width: 480px) {
	h2.post-title { font-size:20px; }
	h1.title-header { font-size:20px; }
}
.btn-deal-container a { text-decoration:none; }
li.Missed.Deals { float:right; }
#bottom-page-ad {
	height:auto;
	background:url(images/bg.png) 0 0 repeat;
	margin:20px 0;
	padding:20px;
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:31px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
